uuid: 4172db78-3150-4e89-a3bf-a6ae86cf514d
langcode: en
status: true
dependencies:
  module:
    - domain_simple_sitemap
third_party_settings:
  domain_simple_sitemap:
    sitemap_domain: foord_int
id: foord_int
label: 'Foord International sitemap'
description: 'Sitemap type for domain: Foord International'
sitemap_generator: default
url_generators:
  - domain_entity
  - custom
  - entity
  - entity_menu_link_content
  - arbitrary
